.main { 
    display: grid;
    height: 80vh;
    padding: 20px;
    gap: 20px;
    grid-template-columns: 2fr 2fr;
}
.colonne {
    flex: 1;
    overflow: hidden;
    padding: 10px;
}
.liste {
    overflow-y: auto;
    max-height: 100%;
    height: 100%;
    scroll-behavior: smooth;
    padding-top: 35vh;
    padding-bottom: 35vh;
}
.images-container .images img {
    opacity: 0.5;
    transition: opacity 0.3s ease-in-out;
    filter: grayscale(0.7);
}

.images-container .images img.active {
    opacity: 1;
    filter: grayscale(0);
}
.liste li {
    list-style: none;
    padding: 10px;
    cursor: pointer;
    text-align: left;
    font-size: 30px;
    color: #e7e7e7;
    font-weight: 200;
    position: relative;
}
.liste li::after {
    content: "";
    position: absolute;
    width: 0px;
    height: 2px;
    background: green;
    top: 32px;
    left: -47px;
    display: block !important;
    transition: width 0.3s ease-in-out;
}
.liste li.active { color: #393939;}

.liste li.active::after {
    width: 50px;
    transition: width 0.3s ease-in-out;
}
.images-container {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.colonne.images-container  .images {
    position: absolute;
    width: 100%;
    transition: transform 0.3s ease-in-out;
}
.colonne.images-container  .images img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}
/* Hide scrollbar for Chrome, Safari and Opera */
.liste::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.liste {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
@media screen and (max-width: 1160px) {
    .colonne.images-container .images img{
        height:auto;
    }
}
@media screen and (max-width: 767px) {
     .main {
        padding: 0;
    }
    .liste li::after {
        top: 26px;
    }
    .liste li {
        font-size: 17px;
    }
    .colonne.images-container .images {
        top: 100px;
        
    }
}
